body {
	font-family:arial,helvetica,clean,sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.22;
	background:#FFF none repeat scroll 0 0;
	color:#000;
	margin:0;
	padding:0;
}

#mainbar {
	background-image:url(/images/bar-background.png);
	background-repeat:repeat-x;
	background-color:#7AD;
	background-position:20px top;
	border-top:1px solid #359;
	border-bottom:1px solid #359;
	padding:.5em 0 .4em .5em;
	margin-top:0px;
	font-size:108%;
	line-height:116%;
	color:#FFF;
}

#menubar {
	background-color:#EEEEEE;
	color:#006;
	font-size:85%;
	margin:0px;
}

a:visited {
	color:#069;
}

a:hover {
	color:#903;
}

a {
	font-weight:bold;
	border:0 none;
	color:#069;
	
}

#main_container {
	width:100%;
	margin:0;
	padding:0;
}

#page_container {
	float:left; 
	margin:0;
	padding:0;
}

#fixed_container {
	position:fixed;
	margin-top:20px;
	margin-left:675px;
	width:115px;
}

div.menu {
	padding:4px 10px;
	border-bottom:1px solid #79C;
}

div.info_box {
	width:115px;
	text-align:center;
	padding:10px;
	border:1px solid #CCC;
}

div.page {
	margin-top:20px;
	margin-left:10px;
	margin-bottom:20px;
	width:598px;
	text-align:left;
	border:1px solid #CCC;
	padding:25px;
}

#download {
	background-color:#FFE;
	margin-top:16px;	
}

#language {
	background-color:#FFF;
	color:#000066;
	font-size:85%;
	margin:0px;
	padding:4px 0;
	text-align:right;
}

#download img, #language img {
	vertical-align:middle;
}

#kontakt {
	background-color:#DEF;
}

#kontakt a, #download a, #language a {
	text-decoration:none;
}

#copyright {
	clear:both;
	position:relative;
	background-color:#EEE;
	color:#000066;
	font-size:85%;
	margin:0px;
	padding:4px 10px;
	border-top:1px solid #CCC;
	height:18px;
}

#copyright img {
	vertical-align:top;
}

p.MsoNormal, li.MsoNormal, div.MsoNormal {
	margin:0cm;
	margin-bottom:12pt;
	font-size:12pt;
	font-family:"Times New Roman";
}

p.MsoImage {
	margin:0cm;
	margin-top: 5pt;
	margin-bottom:12pt;
	font-size:11pt;
	font-family:"Times New Roman";
}

dt {
	width:50pt;
	float:left;
	clear:left;
	font-size:12pt;
	font-family:"Times New Roman";
}
dd {
	font-size:12pt;
	font-family:"Times New Roman";
	margin-left:50pt;
}

table#datasheet {
	border: none;
	border-collapse: collapse;
}
table#datasheet td.idx {
	font-weight: bold;
	width: 33%;
	padding-right: 4ex;
}
table#datasheet td.r {
	text-align: right;
	padding-right: 0px; 
}
table#datasheet td.sixth {
	width: 16.5%;
}
table#datasheet td.third {
	width: 33%;
}
table#datasheet td {
	padding: 0.5ex;
}
table#datasheet tr.g {
	background-color: #EEE;
}